/* Move down content because we have a fixed navbar that is 100px tall */
html{
	background-color: #000;
}
body {
	padding-top: 0px;
	padding-bottom: 0px;
	font: 400 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #717171;
}
.container{
	/*text-align: justify;*/
	width: auto;
	margin: 40px auto;
}
.container-full{
	width: 100%;
}
.row{
	margin-left: 0;
	margin-right: 0;
}
.navbar{
	margin-bottom: 0;
	border: none;
	/*background: #00BFF2 url(images/top_banner.png) 0 0 no-repeat;*/
	background: #9FCF67;
	height: 64px;
	border-radius: 0;
}
.navbar a{
	color: #FFF;
	margin-top: 10px;
	margin-right: 30px;
}
.navbar a:hover{
	color: #FFF;
}
.navbar-inverse{
	background: #FFF;
	border: none;
}
.navbar-header{
	margin-top: 10px;
}
.navbar-brand{
	height: auto;
	padding: 0;
	margin-left: 15px;
}
.navbar-header-right{
	margin-top: 20px;
	text-align: right;
	font-size: 1.2em;
}
.navbar-bc{
	height: 110px;
}
.navbar-inverse .navbar-collapse{
	color: #CCC;
}
.banner-title{
	font-size: 1.5em;
	font-weight: bold;
}
h1{
	margin-top: 1em;
	margin-bottom: 1em;
	color: #fcae00;
	font-size: 1.8em;
	text-transform: uppercase;
	font-weight: bold;
}
h2 {
	font-size: 1.5em;
	color: #fcae00;
	margin-top: 1em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
	font-weight: normal;
}
h3{
	font-size: 1.2em;
	line-height: 1.2em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
	color: #0083d7;
	font-weight: bold;
}
a {
	color: #2B9BD7;
}
a:hover, a:focus {
	color: #FAA827;
	text-decoration: none;
}
td, th{
	padding: 10px;
	vertical-align: top;
}
.navbar-toggle{
	background-color: #777;
}
.jumbotron{
	position: relative;
	padding: 20px 10px;
	text-shadow: 0 1px 0 rgba(0,0,0,.1);
	background-color: #8F9093;
	width: auto;
	margin: 70px auto 20px auto;
	color:#FFF;
	/*background-image: -webkit-linear-gradient(top,#2B9BD7 0,#31B7F9 100%);
	background-image: linear-gradient(to bottom,#2B9BD7 0,#31B7F9 100%);
	background-repeat: repeat-x;*/
}
.jumbotron img{
	width: auto;
}
#diagram{
	margin-top: 92px;
}
.btn-lg{
	padding: 5px 20px;
	font-size: 12px;
}
.btn{
	color: #FFF;
	border-radius: 0;
	text-transform: uppercase;
	background: #FBA826;
	border: 0;
}
.btn:hover{
	background-color: #00BFF2;
	color: #FFF;
}
.yellow{
	color: #FCD600;
}
.orange{
	color: #FAA827;
}
.blue{
	color: #2B9BD7;
	font-size: 2em;
}
.red{
	color: #FF0000;
}
.col-left{
	text-align: center;
}
.col-mid{
	font-size: 1.35em;
	margin-top: 22px;
}
.line-special{
	line-height: 1.6em;
}
footer{
	font-size: 0.85em;
	background: #000;
	color: #BFBFBF;
	padding: 20px;
	margin-top: 50px;
}
footer .container{
	margin: 0 auto;
}
footer img{
	margin-top: 15px;
}
footer a{
	color: #BFBFBF;
}
footer a:hover{
	color: #FFF;
}
footer h3{
	color: #BFBFBF;
}
footer .col-md-4{
	padding-left: 40px;
}
input, textarea{
	margin-top: 5px;
}
.btn-default{
	margin-top: 2px;
}
/*
form.enquiry{
	padding-top: 7px;
	border: 1px solid #DDD;
	min-height: 192px;
	box-shadow: 0 0 5px #DDD;
	background: #F7F7F7;
	border-radius: 3px;
}
label{
	margin-top: 5px;
}
.form-control{
	border-radius: 0;
}*/
label{
	font-weight: normal;
}
input[type="text"], input[type="url"], input[type="email"], input[type="password"], textarea {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #f5f5f5;
	border-radius: 0;
	font-size: inherit;
	padding: 11px 10px;
	margin-bottom: 0.5em;
	width: 100%;
	max-width: 100%;
	border: 1px solid transparent;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
button, .button, input[type="submit"], .comment-reply-link{
	background: #0083d7;
	color: white;
	font-weight: bold;
	padding: 5px 15px;
	border-radius: 3px;
	cursor: pointer;
	border: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
button:hover, .button:hover, input[type="submit"]:hover, .comment-reply-link:hover{
	opacity: 0.85;
}
.enquiry-form .required {
	color: red;
}

@media (min-width: 1200px){
.jumbotron{
	width: 1240px;
}
.container{
	width: 1240px;
}
}